Subject: bug#15688: 24.3.50; clear-temporary-overlay-map

From: Dmitry Antipov <[email-masked]>
Date: Fri, 24 Jan 2014 07:23:51 +0400

On 01/24/2014 03:09 AM, Richard Stallman wrote:

> It was mark_object called from mark_vectorlike called from mark_object
> called from mark_object (marking that symbol).  I could not see why it
> was marking that symbol.  ISTR it was called from mark_memory
> and I didn't know how to see where the pointer came from.

I suppose that this is a kind of heisenbug and so it may be hard to
reproduce, but what about the recipe?

And, if there is a binary and core, I can build cross-gdb and look inside.

Dmitry